CFBundleGetInfoString = "Opera 28.0.1750.40, Аўтарскія правы 1995-2015 Opera Software ASA. Усе правы абароненыя.";
NSContactsUsageDescription = "Звесткі ад вашых кантактаў могуць дапамагчы хутчэй запоўніць фармуляры ў Opera.";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2015 Opera Software ASA. Усе правы абароненыя.";
